## peruse 0.1.0

=== DESCRIPTION ===
Package: peruse
Title: Sequence and Wide Data Iteration
Version: 0.1.0
Authors@R: 
    person(given = "Jacob",
           family = "Goldsmith",
           role = c("aut", "cre"),
           email = "jacobg314@hotmail.com")
Description: A friendly API for sequence iteration and set comprehension, and 
    a tool for constructing and manipulating hash-table based data sets.
License: GPL-2
URL: https://github.com/jacgoldsm/peruse,
        https://jacgoldsm.github.io/peruse/
BugReports: https://github.com/jacgoldsm/peruse/issues
Encoding: UTF-8
Imports: rlang, purrr, R6
Depends: magrittr
LazyData: true
RoxygenNote: 7.1.1
Suggests: testthat, dplyr
NeedsCompilation: no
Packaged: 2020-12-17 20:21:09 UTC; storeddocumentsonline
Author: Jacob Goldsmith [aut, cre]
Maintainer: Jacob Goldsmith <jacobg314@hotmail.com>
Repository: CRAN
Date/Publication: 2020-12-21 16:10:02 UTC
