## peruse 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: peruse
-Title: Sequence and Wide Data Iteration
-Version: 0.1.0
+Title: Sequence Iteration and Set Comprehension
+Version: 0.2.0
 Authors@R: 
     person(given = "Jacob",
            family = "Goldsmith",
@@ -13,14 +13,14 @@
         https://jacgoldsm.github.io/peruse/
 BugReports: https://github.com/jacgoldsm/peruse/issues
 Encoding: UTF-8
-Imports: rlang, purrr, R6
+Imports: rlang, purrr
 Depends: magrittr
 LazyData: true
 RoxygenNote: 7.1.1
 Suggests: testthat, dplyr
 NeedsCompilation: no
-Packaged: 2020-12-17 20:21:09 UTC; storeddocumentsonline
+Packaged: 2021-01-05 02:04:25 UTC; storeddocumentsonline
 Author: Jacob Goldsmith [aut, cre]
 Maintainer: Jacob Goldsmith <jacobg314@hotmail.com>
 Repository: CRAN
-Date/Publication: 2020-12-21 16:10:02 UTC
+Date/Publication: 2021-01-06 07:30:11 UTC
