## peruse 0.3.0

=== DESCRIPTION ===
Package: peruse
Title: A Tidy API for Sequence Iteration and Set Comprehension
Version: 0.3.0
Authors@R: 
    person(given = "Jacob",
           family = "Goldsmith",
           role = c("aut", "cre"),
           email = "jacobg314@hotmail.com")
Description: A friendly API for sequence iteration and set comprehension.
License: GPL-2
URL: https://github.com/jacgoldsm/peruse,
        https://jacgoldsm.github.io/peruse/
BugReports: https://github.com/jacgoldsm/peruse/issues
Encoding: UTF-8
Imports: rlang, purrr
Depends: magrittr
LazyData: true
RoxygenNote: 7.1.1
Suggests: testthat
NeedsCompilation: no
Packaged: 2021-02-05 01:15:50 UTC; storeddocumentsonline
Author: Jacob Goldsmith [aut, cre]
Maintainer: Jacob Goldsmith <jacobg314@hotmail.com>
Repository: CRAN
Date/Publication: 2021-02-05 05:30:07 UTC
