## peruse 0.3.1

=== DESCRIPTION ===
Package: peruse
Title: A Tidy API for Sequence Iteration and Set Comprehension
Version: 0.3.1
Authors@R: 
    person(given = "Jacob",
           family = "Goldsmith",
           role = c("aut", "cre"),
           email = "jacobg314@hotmail.com")
Description: A friendly API for sequence iteration and set comprehension.
License: GPL-2
URL: https://github.com/jacgoldsm/peruse,
        https://jacgoldsm.github.io/peruse/
BugReports: https://github.com/jacgoldsm/peruse/issues
Encoding: UTF-8
Imports: rlang
Depends: magrittr
LazyData: true
RoxygenNote: 7.1.1
Suggests: testthat, purrr
NeedsCompilation: no
Packaged: 2021-03-08 07:06:02 UTC; storeddocumentsonline
Author: Jacob Goldsmith [aut, cre]
Maintainer: Jacob Goldsmith <jacobg314@hotmail.com>
Repository: CRAN
Date/Publication: 2021-03-08 07:20:02 UTC
