=== src/app/icon/CMakeLists.txt ===
ecm_install_icons(ICONS sc-apps-peruse.svg DESTINATION ${ICON_INSTALL_DIR})
