=== src/creator/icon/CMakeLists.txt ===
ecm_install_icons(ICONS sc-apps-peruse-creator.svg DESTINATION ${ICON_INSTALL_DIR})
