=== debian/changelog ===
peruse (1.2+dfsg-2ubuntu1) bionic; urgency=medium

  * peruse version 1.2 is a kirigami 1 based application, so it requires
    the 'qml-module-org-kde-kirigami' at runtime instead of 'qml-module-
    org-kde-kirigami2' (LP: #1765605)
  * Remove spurious kirigami2-dev build dependency. The port of persue
    to kirigami2 is only found in upstream unreleased git-master, and
    even then only a runtime dep on the qml module would be required.
  * debian/patches: Add upstream_use-right-knsrc-file.patch
    Fixes peruse not falling back to /etc/xdg/peruse.knsrc when it fails
    to find a valid config file in Kubuntu's custom config location.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 20 Apr 2018 09:35:52 +0100

peruse (1.2+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Simon Quigley ]
  * Remove unneeded runtime dependency, qml-module-org-kde-kirigami.
  * Add a missing line to debian/copyright (Closes: #895699). Thanks to
    Chris Lamb for the pointer!
  * Mark peruse-common as Multi-Arch: foreign, as recommended by the
    Multiarch Hinter.
  * Change maintainer to KDE Extras to be more specific.
  * Fix appstream-metadata-in-legacy-location by grabbing a patch from
    upstream.

  [ Pino Toscano ]
  * Move the appdata, and desktop files from peruse-common to peruse: they
    need to stay together with the executable they refer to, otherwise the
    installation with AppStream is broken, and just installing peruse-common
    creates broken menu entries
    - add proper breaks/replaces for this
  * Do not include debian-qt-kde.mk in rules, since the dh sequencer is used
    directly.
  * Remove unused build dependencies: kdoctools-dev, libkf5newstuff-dev, and
    libkf5plasma-dev.
  * Remove the unused ${shlibs:Depends} substvar in peruse-common.
  * Tighten the peruse-common dependency in peruse.
  * Update the short descriptions to not start with a capital letter.

 -- Pino Toscano <pino@debian.org>  Thu, 19 Apr 2018 07:17:36 +0200

peruse (1.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #893587).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 07:18:41 -0500
