=== src/acbf/CMakeLists.txt ===
--- 
+++ 
@@ -2,17 +2,24 @@
 
 set(acbf_SRCS
     AcbfAuthor.cpp
+    AcbfBinary.cpp
     AcbfBody.cpp
     AcbfBookinfo.cpp
     AcbfContentrating.cpp
+    AcbfData.cpp
     AcbfDatabaseref.cpp
     AcbfDocument.cpp
     AcbfDocumentinfo.cpp
+    AcbfFrame.cpp
+    AcbfJump.cpp
     AcbfLanguage.cpp
     AcbfMetadata.cpp
     AcbfPage.cpp
     AcbfPublishinfo.cpp
+    AcbfReferences.cpp
+    AcbfReference.cpp
     AcbfSequence.cpp
+    AcbfStyleSheet.cpp
     AcbfTextarea.cpp
     AcbfTextlayer.cpp
 )
@@ -25,4 +32,10 @@
     Qt5::Core
 )
 
+set_target_properties(acbf PROPERTIES
+   VERSION 0.1
+   SOVERSION 0.1
+   EXPORT_NAME AdvancedComicBookFormat
+)
+
 install(TARGETS acbf ${KF5_INSTALL_TARGETS_DEFAULT_ARGS})
