=== src/creator/CMakeLists.txt ===
--- 
+++ 
@@ -15,12 +15,13 @@
     Qt5::OpenGL
     KF5::I18n
     KF5::Declarative
+    peruse_helpers
 )
 
 install(TARGETS perusecreator ${INSTALL_TARGETS_DEFAULT_ARGS})
 install(FILES org.kde.perusecreator.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
 install(DIRECTORY qml DESTINATION ${DATA_INSTALL_DIR}/perusecreator)
-install(FILES org.kde.perusecreator.appdata.xml DESTINATION ${DATA_INSTALL_DIR}/appdata)
+install(FILES org.kde.perusecreator.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
 
 add_subdirectory(icon)
