=== debian/changelog ===
peruse (1.2+dfsg+20181001-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian KDE Extras Team <debian-qt-kde@lists.debian.org>  Fri, 22 Jan 2021 12:05:46 +0800

peruse (1.2+dfsg+20181001-1) unstable; urgency=medium

  * Team upload.
  * New upstream Git snapshot.

 -- Pino Toscano <pino@debian.org>  Mon, 01 Oct 2018 07:20:00 +0200

peruse (1.2+dfsg+20180923-1) unstable; urgency=medium

  * Team upload.
  * New upstream Git snapshot.
  * Update the patches:
    - make-acbf-static.patch: refresh
    - remove-rar-support.patch: refresh
  * Update Vcs-* fields.
  * Do not append -Wall -pedantic to the CFLAGS, as there are no C sources.
  * Bump Standards-Version to 4.2.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Sun, 23 Sep 2018 10:59:34 +0200

peruse (1.2+dfsg+20180219-1) unstable; urgency=medium

  * Run wrap-and-sort.
  * Add missing QtQuick runtime dependencies (Closes: #900044).
  * New upstream Git snapshot, which ports to Kirigami 2 (Closes: #898958).
  * Remove upstream patch which is in the Git snapshot.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Jun 2018 22:38:37 -0500
