=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                cmake (>= 2.8.12),
                debhelper (>= 11),
                extra-cmake-modules (>= 1.2.0),
+               kirigami2-dev (>= 1.1.0),
                libkf5archive-dev (>= 5.1.0),
                libkf5config-dev (>= 5.1.0),
                libkf5declarative-dev (>= 5.1.0),
@@ -18,21 +19,25 @@
                pkg-kde-tools (>= 0.15.16),
                qml-module-org-kde-newstuff,
                qtbase5-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://peruse.kde.org/
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde-extras/peruse.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde-extras/peruse
+Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/peruse.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/peruse
 
 Package: peruse
 Architecture: any
 Depends: peruse-common (>= ${source:Version}),
-         qml-module-org-kde-kirigami,
+         qml-module-org-kde-kirigami2,
          qml-module-org-kde-newstuff,
          qml-module-qt-labs-folderlistmodel,
+         qml-module-qt-labs-settings,
+         qml-module-qtquick-controls,
+         qml-module-qtquick-dialogs,
+         qml-module-qtquick-layouts,
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: peruse-common (<< 1.2+dfsg-2~),
-Replaces: peruse-common (<< 1.2+dfsg-2~),
+Breaks: peruse-common (<< 1.2+dfsg-2~)
+Replaces: peruse-common (<< 1.2+dfsg-2~)
 Description: comic book reader for KDE
  Peruse was created as a way to make exactly that as easy and pleasant
  as possible, and to simply get out of the way and let you read your
@@ -43,7 +48,7 @@
 Package: peruse-common
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}
 Description: common files for peruse
  Peruse was created as a way to make exactly that as easy and pleasant
  as possible, and to simply get out of the way and let you read your
