## peruse 1.2+dfsg+20190713

=== CMakeLists.txt ===
--- 
+++ 
@@ -43,6 +43,7 @@
 include(GenerateExportHeader)
 include(ECMInstallIcons)
 include(ECMAddAppIcon)
+include(ECMQtDeclareLoggingCategory)
 
 kde_enable_exceptions()
