=== src/qtquick/CMakeLists.txt ===
--- 
+++ 
@@ -27,6 +27,13 @@
         PDFCoverImageProvider.cpp
     )
 endif()
+
+ecm_qt_declare_logging_category(qmlplugin_SRCS
+    HEADER qtquick_debug.h
+    IDENTIFIER QTQUICK_LOG
+    CATEGORY_NAME org.kde.peruse.qml
+    DEFAULT_SEVERITY Warning
+)
 
 add_library (peruseqmlplugin SHARED ${qmlplugin_SRCS})
 if(USE_PERUSE_PDFTHUMBNAILER)
