=== debian/changelog ===
peruse (1.2+dfsg+20190713-1) unstable; urgency=medium

  * Team upload.

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Pino Toscano ]
  * New upstream Git snapshot.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Update the patches:
    - make-acbf-static.patch: refresh
    - remove-rar-support.patch: refresh

 -- Pino Toscano <pino@debian.org>  Sat, 13 Jul 2019 06:43:19 +0200
