=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: kde
 Priority: optional
 Maintainer: Debian KDE Extras Team <debian-qt-kde@lists.debian.org>
-Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
+Uploaders: Simon Quigley <tsimonq2@debian.org>
 Build-Depends: baloo-kf5-dev (>= 5.1.0),
                cmake (>= 2.8.12),
                debhelper (>= 11),
@@ -19,7 +19,7 @@
                pkg-kde-tools (>= 0.15.16),
                qml-module-org-kde-newstuff,
                qtbase5-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://peruse.kde.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/peruse.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/peruse
