## peruse 1.2+dfsg+20191117

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,6 +4,11 @@
 if(POLICY CMP0063)
     cmake_policy (SET CMP0063 NEW)
 endif(POLICY CMP0063)
+
+option(USE_PERUSE_PDFTHUMBNAILER "Use the internal thumbnail generator for PDF files (defaults to true on windows)" OFF)
+if(WIN32)
+    set(USE_PERUSE_PDFTHUMBNAILER ON)
+endif()
 
 find_package(ECM 0.0.9 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${ECM_MODULE_PATH})
@@ -18,19 +23,13 @@
     add_definitions(-DWINDOWS)
 endif()
 
-find_package(Qt5 REQUIRED NO_MODULE COMPONENTS Qml Quick Gui Widgets OpenGL Sql)
-find_package(KF5 5.5 REQUIRED COMPONENTS I18n Declarative Config FileMetaData IconThemes KIO)
+find_package(Qt5 5.12 REQUIRED NO_MODULE COMPONENTS Qml Quick Gui Widgets OpenGL Sql)
+find_package(KF5 5.56 REQUIRED COMPONENTS I18n Declarative Config FileMetaData IconThemes KIO NewStuffQuick)
 
 find_package(KF5Baloo) # optional - we'll just let it pass if it's missing
 find_package(KF5Archive ${KF5_VERSION} REQUIRED)
 
-find_package(KF5NewStuffQuick) # optional - this currently sits in a branch. Make required when branch is merged into master
-set_package_properties(KF5NewStuffQuick PROPERTIES
-    PURPOSE "Required at runtime to use the store functionality"
-    TYPE RUNTIME
-)
-
-find_package(KF5Kirigami2 5.37.0)
+find_package(KF5Kirigami2 5.56.0)
 set_package_properties(KF5Kirigami2 PROPERTIES
     PURPOSE "Required at runtime to display the GUI"
     TYPE RUNTIME
@@ -45,6 +44,8 @@
 include(ECMAddAppIcon)
 include(ECMQtDeclareLoggingCategory)
 
+set(CMAKE_AUTORCC ON)
+
 kde_enable_exceptions()
 
 add_subdirectory(src)
