=== src/app/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,6 @@
 set(APP_SRCS
     main.cpp
+    resources.qrc
 )
 
 ecm_add_app_icon(APP_SRCS ICONS "icon/128-apps-peruse.png")
@@ -27,7 +28,6 @@
 
 install(TARGETS peruse ${INSTALL_TARGETS_DEFAULT_ARGS})
 install(FILES org.kde.peruse.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
-install(DIRECTORY qml DESTINATION ${DATA_INSTALL_DIR}/peruse)
 install(FILES org.kde.peruse.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
 
 add_subdirectory(icon)
