=== src/creator/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,6 @@
 set(CREATOR_SRCS
     main.cpp
+    resources.qrc
 )
 
 ecm_add_app_icon(CREATOR_SRCS ICONS "icon/128-apps-peruse-creator.png")
@@ -20,7 +21,6 @@
 
 install(TARGETS perusecreator ${INSTALL_TARGETS_DEFAULT_ARGS})
 install(FILES org.kde.perusecreator.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
-install(DIRECTORY qml DESTINATION ${DATA_INSTALL_DIR}/perusecreator)
 install(FILES org.kde.perusecreator.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
 
 add_subdirectory(icon)
