=== src/qtquick/CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,4 @@
 add_subdirectory(karchive-rar)
-
-set(USE_PERUSE_PDFTHUMBNAILER false)
-if(WIN32)
-    set(USE_PERUSE_PDFTHUMBNAILER true)
-endif()
 
 set(qmlplugin_SRCS
     qmlplugin.cpp
@@ -60,8 +55,9 @@
     KF5::KIOCore
     KF5::KIOWidgets
     KF5::FileMetaData
+    KF5::NewStuffCore
 )
 
 install (TARGETS peruseqmlplugin DESTINATION ${QML_INSTALL_DIR}/org/kde/peruse)
 install (FILES qmldir DESTINATION ${QML_INSTALL_DIR}/org/kde/peruse)
-install (FILES peruse.knsrc DESTINATION ${CONFIG_INSTALL_DIR})
+install (FILES peruse.knsrc DESTINATION ${KDE_INSTALL_KNSRCDIR})
