=== src/creator/icon/CMakeLists.txt ===
ecm_install_icons(ICONS 128-apps-peruse-creator.png 256-apps-peruse-creator.png sc-apps-peruse-creator.svg DESTINATION ${ICON_INSTALL_DIR})
