=== debian/changelog ===
peruse (1.2+dfsg+20191117-1) unstable; urgency=medium

  * Team upload.
  * New upstream Git snapshot:
    - works with Qt 5.12 (Closes: #941351)
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.12.0
    - bump KF packages to 5.56.0
    - add libkf5newstuff-dev
  * Update copyright.
  * Update the patches:
    - remove-rar-support.patch: refresh
  * Update install files
    - add mainscript to deal with the drop of peruse.knsrc as conffile
  * Bump Standards-Version to 4.4.1, no changes required.
  * Small update to the short description.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat

 -- Pino Toscano <pino@debian.org>  Sun, 17 Nov 2019 08:58:36 +0100
