=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 Uploaders: Simon Quigley <tsimonq2@debian.org>
 Build-Depends: baloo-kf5-dev (>= 5.1.0),
                cmake (>= 2.8.12),
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 1.2.0),
-               kirigami2-dev (>= 1.1.0),
-               libkf5archive-dev (>= 5.1.0),
-               libkf5config-dev (>= 5.1.0),
-               libkf5declarative-dev (>= 5.1.0),
-               libkf5filemetadata-dev (>= 5.1.0),
-               libkf5i18n-dev (>= 5.1.0),
-               libkf5iconthemes-dev (>= 5.1.0),
-               libkf5kio-dev (>= 5.1.0),
-               libqt5opengl5-dev,
+               kirigami2-dev (>= 5.56.0~),
+               libkf5archive-dev (>= 5.56.0~),
+               libkf5config-dev (>= 5.56.0~),
+               libkf5declarative-dev (>= 5.56.0~),
+               libkf5filemetadata-dev (>= 5.56.0~),
+               libkf5i18n-dev (>= 5.56.0~),
+               libkf5iconthemes-dev (>= 5.56.0~),
+               libkf5kio-dev (>= 5.56.0~),
+               libkf5newstuff-dev (>= 5.56.0~),
+               libqt5opengl5-dev (>= 5.10.0~),
                pkg-kde-tools (>= 0.15.16),
                qml-module-org-kde-newstuff,
-               qtbase5-dev
-Standards-Version: 4.4.0
+               qtbase5-dev (>= 5.12.0~),
+Standards-Version: 4.4.1
 Homepage: https://peruse.kde.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/peruse.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/peruse
@@ -38,7 +39,7 @@
          ${shlibs:Depends}
 Breaks: peruse-common (<< 1.2+dfsg-2~)
 Replaces: peruse-common (<< 1.2+dfsg-2~)
-Description: comic book reader for KDE
+Description: comic book reader
  Peruse was created as a way to make exactly that as easy and pleasant
  as possible, and to simply get out of the way and let you read your
  comic books.  One could say that it allows you to peruse your comic
