=== debian/watch ===
version=3
opts=uversionmangle=s/-/~/,dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://download.kde.org/stable/peruse/peruse-([\d\.]+)\.tar\.xz
