## peruse 1.80

=== debian/changelog ===
peruse (1.80-0zneon+24.04+noble+release+build44) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 06:03:16 +0000

peruse (1.80-0neon) noble; urgency=medium

  * Team upload.
  * Add the qml-module-org-kde-kcm dependency, as it is needed.
    (Closes: #998801)
  * Update the references to the upstream Git repository.

 -- Pino Toscano <pino@debian.org>  Mon, 08 Nov 2021 07:31:06 +0100

peruse (1.80+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
    - stop passing --fail-missing to dh_missing, as it is the default behaviour
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Bump Standards-Version to 4.6.0, no changes required.
  * Update the patches:
    - make-acbf-static.patch: update
    - remove-rar-support.patch: update/rewrite
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.1.0
    - bump Qt packages to 5.14.0
    - bump KF packages to 5.75.0
    - add gettext, libkf5attica-dev, libkf5auth-dev, libkf5codecs-dev,
      libkf5completion-dev, libkf5configwidgets-dev, libkf5coreaddons-dev,
      libkf5crash-dev, libkf5guiaddons-dev, libkf5itemviews-dev,
      qtbase5-private-dev, qtdeclarative5-dev, and qtdeclarative5-private-dev
  * Add Rules-Requires-Root: no.
  * Update install files.
  * Switch the watch file to version 4, no changes required.
  * Add the configuration for the CI on salsa.
  * Drop all the pre-Buster replaces/breaks.

 -- Pino Toscano <pino@debian.org>  Sat, 21 Aug 2021 07:54:35 +0200
