=== debian/control ===
Source: peruse
Section: kde
Priority: optional
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: baloo-kf5-dev (>= 5.75.0~),
               cmake (>= 3.1.0~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.75.0~),
               gettext,
               kirigami-addons-dev,
               kirigami2-dev (>= 5.75.0~),
               libkf5archive-dev (>= 5.75.0~),
               libkf5attica-dev (>= 5.75.0~),
               libkf5auth-dev (>= 5.75.0~),
               libkf5codecs-dev (>= 5.75.0~),
               libkf5completion-dev (>= 5.75.0~),
               libkf5config-dev (>= 5.75.0~),
               libkf5configwidgets-dev (>= 5.75.0~),
               libkf5coreaddons-dev (>= 5.75.0~),
               libkf5crash-dev (>= 5.75.0~),
               libkf5declarative-dev (>= 5.75.0~),
               libkf5guiaddons-dev (>= 5.75.0~),
               libkf5i18n-dev (>= 5.75.0~),
               libkf5iconthemes-dev (>= 5.75.0~),
               libkf5itemviews-dev (>= 5.75.0~),
               libkf5jobwidgets-dev (>= 5.75.0~),
               libkf5kio-dev (>= 5.75.0~),
               libkf5newstuff-dev (>= 5.75.0~),
               libkf5package-dev (>= 5.75.0~),
               libkf5service-dev (>= 5.75.0~),
               libkf5solid-dev (>= 5.75.0~),
               libkf5widgetsaddons-dev (>= 5.75.0~),
               libkf5windowsystem-dev (>= 5.75.0~),
               libkf5xmlgui-dev (>= 5.75.0~),
               libqt5opengl5-dev (>= 5.14.0~),
               pkg-kde-tools (>= 0.15.16),
               qml-module-org-kde-newstuff,
               qtbase5-dev (>= 5.14.0~),
               qtbase5-private-dev (>= 5.14.0~),
               qtdeclarative5-dev (>= 5.14.0~),
               qtdeclarative5-private-dev (>= 5.14.0~)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://peruse.kde.org/
Vcs-Git: https://invent.kde.org/neon/extras/peruse.git
Vcs-Browser: https://invent.kde.org/neon/extras/peruse
Maintainer: Neon CI <neon@kde.org>

Package: peruse
Architecture: any
Depends: peruse-common (>= ${source:Version}),
         qml-module-org-kde-kcm,
         qml-module-org-kde-kirigami2,
         qml-module-org-kde-newstuff,
         qml-module-qt-labs-folderlistmodel,
         qml-module-qt-labs-settings,
         qml-module-qtquick-controls,
         qml-module-qtquick-dialogs,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: comic book reader
 Peruse was created as a way to make exactly that as easy and pleasant
 as possible, and to simply get out of the way and let you read your
 comic books.  One could say that it allows you to peruse your comic
 books at your leisure, but that would be a silly way of putting it -
 so, peruse your comic books at your leisure!

Package: peruse-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: common files for peruse
 Peruse was created as a way to make exactly that as easy and pleasant
 as possible, and to simply get out of the way and let you read your
 comic books.  One could say that it allows you to peruse your comic
 books at your leisure, but that would be a silly way of putting it -
 so, peruse your comic books at your leisure!
 .
 This package contains architecture-independent peruse data files.

Package: peruse-dev
Architecture: any
Depends: peruse, ${misc:Depends}
Description: dev files for peruse
 Peruse was created as a way to make exactly that as easy and pleasant
 as possible, and to simply get out of the way and let you read your
 comic books.  One could say that it allows you to peruse your comic
 books at your leisure, but that would be a silly way of putting it -
 so, peruse your comic books at your leisure!
 .
 This package contains peruse dev and library files.
