=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/,dversionmangle=auto,repacksuffix=+neon \
https://download.kde.org/Attic/peruse/peruse-([\d\.]*).tar.xz
